<table name="Drunken Whaler">
    <Localization directory="Loc" default="EN.txt"/>
    <Music id="drunken_whaler" source="music/whaler" menu="true" />
    <AddFiles directory="Assets">
        <movie path="music/whaler"/>
    </AddFiles>
</table>